
Grupo 1 Proyecto III 2018 - Feature #505

Feature # 306 (New): Sprint Final

Feature # 491 (New): Realizar una serie de pruebas al sistema

Prueba al Sistema Integrado

10/02/2018 07:02 PM - Luis Lecaros

Status: New Start date: 12/10/2018

Priority: Normal Due date: 12/11/2018

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/20/2018 07:09 PM - Luis Lecaros

- Due date changed from 12/01/2018 to 12/11/2018

- Start date changed from 11/30/2018 to 12/10/2018

#2 - 12/11/2018 12:45 AM - Luis Lecaros

- % Done changed from 0 to 100
